# Generated by Django 4.0.3 on 2022-03-15 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('newsletter', '0004_alter_newslettertask_celery_task_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='newslettertask',
            name='celery_task_id',
            field=models.CharField(max_length=36, null=True),
        ),
    ]
